{ config, ... }:

{
  services.tatoeba.enable = true;
  services.nginx.virtualHosts."jichan.org".locations."/api/tatoeba" = {
    proxyPass = "http://localhost:${builtins.toString config.services.tatoeba.port}";
    extraConfig = ''
      rewrite ^/api/tatoeba/(.*) /$1 break;
    '';
  };
}